# http-site
url="http://www.flipcode.com/"

# must contain to be valid
valid_result_contains="<font face=\"Verdana,Helvetica\" color=\"#ffffff\" size=3><b>"

# identify type.......search for somethong + add line
search_for="$valid_result_contains"
add_lines_from_search="0"

#the real headline is between those parts
headline_part_front="$valid_result_contains"
headline_part_back="</b>"

#to form a real url to link directly to the news
fixed_url=1
real_url_add_lines_from_search=0
real_url_part_front=""
real_url_part_back=""


#in case we get no url from news...
default_url="$url"

output=14-NEWS- 6[FlipCode]14 %news% - %url%
